Commit 22d224cd authored by Julian Taylor's avatar Julian Taylor

bump debhelper to >= 8.1~ for build-arch support

parent 8eb06b30
......@@ -4,6 +4,7 @@ pyzmq (13.1.0-2) UNRELEASED; urgency=low
* run nose with zmq.tests to avoid autopkgtest issues if optional
dependencies are missing
* bump X-Python-Version to >= 2.6 as required by 0.13.x
* bump debhelper to >= 8.1~ for build-arch support
-- Julian Taylor <jtaylor.debian@googlemail.com> Sun, 08 Sep 2013 15:24:25 +0200
......
......@@ -6,7 +6,7 @@ Uploaders: Miguel Landaeta <miguel@miguel.cc>,
Julian Taylor <jtaylor.debian@googlemail.com>
Build-Depends: cython (>= 0.16),
cython-dbg (>= 0.16),
debhelper (>= 7.0.50~),
debhelper (>= 8.1~),
dpkg-dev (>= 1.16.1~),
libzmq3-dev,
python-all-dbg (>= 2.6.6-3~),
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment